/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("../fonts/stylesheet.css");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,900");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

body, h1, p, h2, h3, h4, h5, h6, li, input {
  font-family: 'almoni-dl' !important;
  direction: rtl;
  text-align: right; }

h1, h2, h3, h4, h5, h6, .comments-title, .comment-author, #reply-title, #site-footer .widget-title, .accordion_title, .ui-tabs-anchor, .products .button, .site-title a, .post_meta_archive a, .post_meta a, .post_tags a, #nav-below a, .list_categories a, .list_shop_categories a, .main-navigation > ul > li > a, .main-navigation .mega-menu > ul > li > a, .more-link, .top-page-excerpt, .select2-search input, .product_after_shop_loop_buttons a, .woocommerce .products-grid a.button, .page-numbers, input.qty, .button, button, .button_text, input[type="button"], input[type="reset"], input[type="submit"], .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt, .yith-wcwl-wishlistexistsbrowse.show a, .share-product-text, .tabs > li > a, label, .comment-respond label, .product_meta_title, .woocommerce table.shop_table th, .woocommerce-page table.shop_table th, #map_button, .coupon_code_text, .woocommerce .cart-collaterals .cart_totals tr.order-total td strong, .woocommerce-page .cart-collaterals .cart_totals tr.order-total td strong, .cart-wishlist-empty, .cart-empty, .return-to-shop .wc-backward, .order-number a, .account_view_link, .post-edit-link, .from_the_blog_title, .icon_box_read_more, .vc_pie_chart_value, .shortcode_banner_simple_bullet, .shortcode_banner_simple_height_bullet, .category_name, .woocommerce span.onsale, .woocommerce-page span.onsale, .out_of_stock_badge_single, .out_of_stock_badge_loop, .page-numbers, .page-links, .add_to_wishlist, .yith-wcwl-wishlistaddedbrowse, .yith-wcwl-wishlistexistsbrowse, .filters-group, .product-name, .woocommerce-page .my_account_container table.shop_table.order_details_footer tr:last-child td:last-child .amount, .customer_details dt, .widget h3, .widget ul a, .widget a, .widget .total .amount, .wishlist-in-stock, .wishlist-out-of-stock, .comment-reply-link, .comment-edit-link, .widget_calendar table thead tr th, .page-type, .mobile-navigation a, table thead tr th, .portfolio_single_list_cat, .portfolio-categories, .shipping-calculator-button, .vc_btn, .vc_btn2, .vc_btn3, .offcanvas-menu-button .menu-button-text, .account-tab-item .account-tab-link, .account-tab-list .sep, ul.order_details li, ul.order_details.bacs_details li, .widget_calendar caption, .widget_recent_comments li a, .edit-account legend, .widget_shopping_cart li.empty, .cart-collaterals .cart_totals .shop_table .order-total .woocommerce-Price-amount, .woocommerce table.cart .cart_item td a, .woocommerce #content table.cart .cart_item td a, .woocommerce-page table.cart .cart_item td a, .woocommerce-page #content table.cart .cart_item td a, .woocommerce table.cart .cart_item td span, .woocommerce #content table.cart .cart_item td span, .woocommerce-page table.cart .cart_item td span, .woocommerce-page #content table.cart .cart_item td span, .woocommerce-MyAccount-navigation ul li, .cd-quick-view .cd-item-info .product_infos .quickview-badges .onsale, .woocommerce-message .woocommerce-message-wrapper .notice_text, .woocommerce-message .product_notification_text, .woocommerce-info .woocommerce-message-wrapper .notice_text, .woocommerce .cart-collaterals .cart_totals .cart-subtotal th, .woocommerce-page .cart-collaterals .cart_totals .cart-subtotal th, .woocommerce .cart-collaterals .cart_totals tr.shipping th, .woocommerce-page .cart-collaterals .cart_totals tr.shipping th, .woocommerce .cart-collaterals .cart_totals tr.order-total th, .woocommerce-page .cart-collaterals .cart_totals tr.order-total th, .woocommerce .cart-collaterals .cart_totals h2, .woocommerce .cart-collaterals .cross-sells h2, .woocommerce-cart #content table.cart td.actions .coupon #coupon_code, form.checkout_coupon #coupon_code, .woocommerce-checkout .woocommerce-info, .shopkeeper_checkout_coupon, .shopkeeper_checkout_login, .minicart-message, .no-products-info p.woocommerce-error .notice_text, .woocommerce .woocommerce-checkout-review-order table.shop_table tfoot td, .woocommerce .woocommerce-checkout-review-order table.shop_table tfoot th, .woocommerce-page .woocommerce-checkout-review-order table.shop_table tfoot td, .woocommerce-page .woocommerce-checkout-review-order table.shop_table tfoot th, .no-products-info p, .getbowtied_blog_ajax_load_button a, .getbowtied_ajax_load_button a, .index-layout-2 ul.blog-posts .blog-post article .post-categories li a, .index-layout-3 .blog-posts_container ul.blog-posts .blog-post article .post-categories li a, .index-layout-2 ul.blog-posts .blog-post .post_content_wrapper .post_content .read_more, .index-layout-3 .blog-posts_container ul.blog-posts .blog-post article .post_content_wrapper .post_content .read_more, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a, .product_meta, .product_meta span, .product_meta a, .product_layout_classic div.product span.price, .product_layout_classic div.product p.price, .product_layout_2 div.product span.price, .product_layout_2 div.product p.price, .product_layout_3 div.product span.price, .product_layout_3 div.product p.price, .product_layout_4 div.product span.price, .product_layout_4 div.product p.price, .related-products-title, .product_socials_wrapper .share-product-text, #button_offcanvas_sidebar_left .filters-text, .woocommerce-ordering select.orderby, .fr-position-text, .woocommerce #payment div.payment_box p, .woocommerce-page #payment div.payment_box p, .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table tr td, .catalog-ordering .select2-container.orderby a, .woocommerce-ordering select.orderby, .woocommerce .cart-collaterals .cart_totals table.shop_table_responsive tr td::before, .woocommerce-page .cart-collaterals .cart_totals table.shop_table_responsive tr td::before, .login-register-container .lost-pass-link, .woocommerce-cart .cart-collaterals .cart_totals table td .amount, .wpb_wrapper .add_to_cart_inline .woocommerce-Price-amount.amount, .woocommerce-page .cart-collaterals .cart_totals tr.shipping td, .woocommerce-page .cart-collaterals .cart_totals tr.shipping td, .woocommerce .cart-collaterals .cart_totals tr.cart-discount th, .woocommerce-page .cart-collaterals .cart_totals tr.cart-discount th, .woocommerce-thankyou-order-received, .woocommerce-order-received .woocommerce table.shop_table tfoot th, .woocommerce-order-received .woocommerce-page table.shop_table tfoot th, .woocommerce-view-order .woocommerce table.shop_table tfoot th, .woocommerce-view-order .woocommerce-page table.shop_table tfoot th, .woocommerce-order-received .woocommerce table.shop_table tfoot td, .woocommerce-order-received .woocommerce-page table.shop_table tfoot td, .woocommerce-view-order .woocommerce table.shop_table tfoot td, .woocommerce-view-order .woocommerce-page table.shop_table tfoot td, .language-and-currency #top_bar_language_list > ul > li, .language-and-currency .wcml_currency_switcher > ul > li.wcml-cs-active-currency, .language-and-currency-offcanvas #top_bar_language_list > ul > li, .language-and-currency-offcanvas .wcml_currency_switcher > ul > li.wcml-cs-active-currency, .woocommerce-order-pay .woocommerce .woocommerce-form-login p.lost_password a, .woocommerce-MyAccount-content .woocommerce-orders-table__cell-order-number a, .woocommerce form.login .lost_password {
  font-family: 'almoni-dl' !important; }

.main-navigation ul li a {
  padding: 10px 15px;
  font-size: 1.1rem; }

.homebanner h1 {
  font-family: 'Playfair Display', serif !important;
  font-weight: 900;
  font-size: 5rem; }

.homebanner h6 {
  font-size: 2rem; }

.categories_grid .category_name, .category_list .category_name {
  font-size: 2rem; }

.main-navigation.align_left {
  text-align: right; }

.product_layout_classic .product_content_wrapper .product_infos .product_summary_middle, .product_layout_classic .product_content_wrapper .product_infos .woocommerce-product-details__short-description {
  padding-right: 0px; }

.product_layout_classic .product_content_wrapper .product_infos {
  padding: 0 70px 0 0px; }

.product_layout_classic .product_infos .product_summary_top .woocommerce-breadcrumb a {
  font-size: 1rem; }

.product_layout_classic .product_content_wrapper .product_infos .product_summary_top {
  margin-bottom: 0.5rem; }

.product_layout_classic .product_infos .product_summary_middle .product_title {
  text-align: left;
  margin-bottom: 0.5rem; }

.product_layout_classic .product_infos .price {
  font-size: 2.1rem !important;
  font-weight: bold;
  margin-bottom: 1rem; }

p, .woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th, .woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td, .woocommerce-review-link, .blog-isotope .entry-content-archive, .blog-isotope .entry-content-archive *, body.gbt_classic_notif .notice_text, .woocommerce-error, .woocommerce-info, .woocommerce-store-notice, p.demo_store, ul li ul, ul li ol, ul, ol, dl {
  font-size: 1.1rem;
  line-height: 1.15em; }

caption, th, td {
  text-align: right;
  font-weight: normal; }

.woocommerce-product-details__short-description {
  margin: 0 0 10px 0; }

a.reset_variations {
  display: none !important;
  visibility: hidden !important; }

.product_layout_classic .product_infos form.cart .quantity {
  float: left;
  font-weight: 700;
  margin: 0px 0px 20px 0 !important;
  width: 100% !important; }

.member_text {
  background: #fff;
  padding: 0rem;
  line-height: 3em; }

.member_text img {
  width: 1.7rem;
  margin-left: 0.5rem;
  vertical-align: bottom;
  margin-bottom: 0.8rem; }

.ship {
  background: #fff;
  padding: 0rem;
  line-height: 1.5em;
  margin-top: 1rem; }

.ship img {
  width: 2rem;
  margin-left: 0.5rem;
  vertical-align: top;
  margin-bottom: 0rem; }

.product_layout_classic .product_infos .product_summary_top .woocommerce-breadcrumb .breadcrump_sep {
  font-size: 15px;
  margin-right: 0.5rem; }

.product_meta {
  display: none; }

#page_wrapper.sticky_header .content-area, #page_wrapper.transparent_header .content-area {
  margin-top: 80px; }

.woocommerce .cross-sells h2, .woocommerce-page .cross-sells h2, .woocommerce .cart_totals h2, .woocommerce-page .cart_totals h2 {
  font-size: 1rem; }

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
  font-size: 1.125rem; }

#content table tr td {
  font-size: 1.125rem !important; }

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
  font-size: 1.5rem !important; }

#content table.shop_table td.actions input.button {
  font-size: 1rem !important; }

.checkout_coupon_box + .checkout .product-name, .checkout .product-name {
  font-weight: bold !important;
  font-size: 1rem !important; }

.woocommerce-checkout-review-order-table th {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1rem !important; }

.woocommerce table.shop_table td.product-total .woocommerce-Price-amount.amount, .woocommerce-page table.shop_table td.product-total .woocommerce-Price-amount.amount {
  font-weight: bold;
  font-size: 1rem; }

.select_option {
  float: right;
  margin-right: 3px; }

.select_option .yith_wccl_value {
  border: 1px solid #d6d3d3;
  display: block;
  min-width: 27px;
  height: 27px;
  text-decoration: none;
  line-height: 27px;
  text-align: center;
  cursor: pointer; }

.woocommerce-checkout #customer_details {
  width: 100% !important;
  float: left;
  margin-top: 0px;
  padding: 0 10px 0 10px !important; }

.woocommerce-checkout #order_review {
  width: 100%;
  float: right;
  margin-top: 0px; }

.checkout_left_wrapper {
  margin-right: 30px;
  margin-top: 0px; }

p.c4wp-checkbox-woocommerce {
  float: right !important; }

.order_review_wrapper {
  padding: 0px 40px 0px;
  margin-top: 0; }

.woocommerce-cart .cart-collaterals::before, .woocommerce-cart .cart-collaterals::after, .custom_border::before, .custom_border::after, .woocommerce-order-pay #order_review::before, .woocommerce-order-pay #order_review::after {
  background-image: none !important;
  display: none; }

.quantity.custom input.custom-qty {
  width: 20px;
  border: none;
  display: inline-block;
  text-align: center;
  font-weight: normal;
  outline: none;
  font-size: 1.5rem;
  line-height: 1em;
  color: #444; }

.single_variation {
  margin: 0px 0 0px; }

.product_infos .cart .single_add_to_cart_button {
  padding: 6px 25px !important; }

.left-align h1.primary_font {
  text-align: left; }

h1.primary_font {
  font-size: 4.5rem !important;
  font-family: 'Playfair Display', serif !important; }

p.primary_font {
  font-size: 2rem !important;
  direction: ltr;
  font-family: 'Playfair Display', serif !important; }

.shortcode_getbowtied_slider .right-align .button {
  margin-top: 0px;
  float: right;
  font-size: 1.5rem !important; }

.shortcode_getbowtied_slider .left-align .button {
  margin-top: 0px;
  float: left;
  font-size: 1.5rem !important; }

.woocommerce a.product-title-link {
  font-size: 1.2rem !important; }

.product_after_shop_loop .price, .product_after_shop_loop .price ins {
  font-size: 1.1rem !important;
  color: #4e4e82 !important; }

.vc_btn3.vc_btn3-size-lg {
  font-size: 1.2rem !important;
  padding: 18px 25px; }

.chimpy_widget_content {
  width: 33.33333%; }

#custom_html-3 .textwidget {
  line-height: 1.375em;
  display: flex; }

.about {
  padding-right: 2rem; }

.chimpy_signup_form {
  max-width: 36rem; }

div.chimpy_status_underlay {
  background-color: transparent; }

.sky-form {
  margin: 0;
  outline: none;
  box-shadow: none;
  font: 13px/1.55 Helvetica, Arial, sans-serif;
  color: #666; }

.sky-form fieldset {
  display: block;
  /* padding: 25px 30px 5px; */
  padding: 20px 20px 5px;
  border: none;
  background: transparent;
  border: 1px solid #fff; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #333 !important;
  opacity: 1 !important; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #333 !important;
  opacity: 1 !important; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #333 !important;
  opacity: 1 !important; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #333 !important;
  opacity: 1 !important; }

.sky-form footer {
  display: block;
  /* padding: 15px 30px 25px; */
  padding: 0px 0px 0px;
  border-top: 1px solid transparent;
  background: transparent; }

#chimpy_shortcode_submit {
  opacity: 1;
  padding: 1rem 0 !important;
  color: #fff !important;
  font-size: 2rem !important; }
